@import "./assets/styles/spacing";
@import "./assets/styles/fonts";

.header {
  @extend %px-8;
  @extend %py-12;
  background: #282828;
  color: white;
  .title {
    @extend %text-xl;
    @extend %mb-2;
  }
  .text {
    @extend %text-lg
  }
}
